[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Flash 10 in 64-bit F9: does it work?



On Sun, Nov 09, 2008 at 01:49:45PM -0600, Chris Adams wrote:

> Would it make sense for libflashsupport to "Require: libcurl.so.4" then?
> It is a hack, but libflashsupport in general is a hack, so it would seem
> to be the best place for this (since the flash-plugin RPM itself is not
> requiring the needed dependencies).

In that case you may want to add libz.so.1 too, as I also needed to
install zlib.i386 IIRC.  But in that case you still have to know
that you have to install libflashsupport.i386 ;-).

I am used to built my own flash RPM for internal use, so I already
added this to my spec file.

-- 
--    Jos Vos <jos xos nl>
--    X/OS Experts in Open Systems BV   |   Phone: +31 20 6938364
--    Amsterdam, The Netherlands        |     Fax: +31 20 6948204


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]